### Method

# Json Node take_object

#### Declaration [src]

    void
    json_node_take_object (
      JsonNode* node,
      JsonObject* object
    )

#### Description [src]

Sets `object` inside `node`.

The reference count of `object` is not increased.

It is an error to call this on an immutable node, or on a node which is not an object node.

#### Parameters

`object`

  Type: `JsonObject`

  A JSON object.

  The instance takes ownership of the data, and is responsible for freeing it.